/* Mise en page CSS3 */






html{

		font-size: 19px;

}


body
{
	margin: 0;
	padding: 0;
	/*background-color: #23398c; /*bleu*/
	/*background-color: #fff; /*blanc*/
	background-color: #ededed; /*gris*/
	/*background-color: #303030; /*gris foncé*/
	/*background-color: #223155;*/
	font-family: Arial, sans-serif;
	/*color: #181818;*/
	/*color: #181818;*/
	color: #606076;


}

h1{
	border: 0px solid red;
	margin: 10px;
	font-size: 1.8em;
}

header
{
	/*background: #23398c;*/




background: rgb(10,30,117); /* Old browsers */
background: -moz-linear-gradient(left,  rgb(10,30,117) 0%, rgb(35,57,140) 50%, rgb(10,30,117) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(10,30,117)), color-stop(50%,rgb(35,57,140)), color-stop(100%,rgb(10,30,117))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgb(10,30,117) 0%,rgb(35,57,140) 50%,rgb(10,30,117) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgb(10,30,117) 0%,rgb(35,57,140) 50%,rgb(10,30,117) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgb(10,30,117) 0%,rgb(35,57,140) 50%,rgb(10,30,117) 100%); /* IE10+ */
background: linear-gradient(to right,  rgb(10,30,117) 0%,rgb(35,57,140) 50%,rgb(10,30,117) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a1e75', endColorstr='#0a1e75',GradientType=1 ); /* IE6-9 */



	/*background: url('images/logoback.png') no-repeat;
	background-size: 25%;*/
	width: 100%;
	padding:10px 0;
	color: white;
	text-align: center;
	border: 0px solid red;
}


/**********************************/


.red {color: #d61818;}
.gris {color: #b1b1b1;}


.list li{
	margin-bottom: 5px;

}


.box {
  width: 70%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 100px;
  background-clip: padding-box;
  text-align: center;
    z-index: 999;
background-clip: padding-box;


}


.box2 {

	width: 70%;

	overflow-y: auto; 	


}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 80px auto;
  padding: 30px;
  background: #fff;
  border-radius: 8px;
  width: 50%;
  position: relative;
  transition: all 1s ease-in-out;
	height: 60%;

	text-align: left!important;
overflow-y: auto;


border: 0px solid blue;

}

.popup::-webkit-scrollbar {

width: 8px;

}

.popup::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px;
border-radius: 8px;

}

.popup::-webkit-scrollbar-thumb {
border-radius: 8px;
-webkit-box-shadow: inset 0 0 6px;
background-color: #e68585;

}



.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 70%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
    height: 70%;
    padding: 10px;
    padding-bottom: 20px;

  }

.btn-compris {
	margin-top: 10px;
	  }
}


/**********************************/


.btn-bloc {
	position: relative;
	display: inline-block;
	
	margin: 0;
	padding: 0;

	margin-bottom: 30px;
	text-align: center!important;

border: 0px solid blue;

}

.btn-bloc a {

	text-decoration: none;

}

.content-popup {

	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 80%;


	background-color: #fff!important;

	text-align: center;

  	border: 0px solid red;
}

.content-popup a{
		
		text-decoration: none;

}


.btn-compris {
	position: relative;

	width: 150px;
	padding: 10px;
	margin-top: 20px;
	border-radius: 40px;
	background-color: #a50e0e;
	color: #fff;
	text-align: center;

	border: 0px solid green;

}





.info {

	/* color: #d61818; */
	color: #214274;
	background-color: #fff;

	padding: 20px;

	margin-top: 40px;
	margin-bottom: 40px;

	border: 1px solid rgb(230, 230, 230);


}

.info p {text-align: left!important;}


.info a {

	text-decoration: underline;
	color: #1e7ab8;

}

.info img {

	width: 600px;

}

.info-popup {

	font-size: 0.9em!important;


	color: #5b1313;
	/* color: #d61818; */

	background-color: #fff;

	padding: 30px;
	padding-top: 10px;

	margin-top: 0px;
	margin-bottom: 0px;

	text-align: left!important;

	border: 0px solid red;

overflow-y: auto!important;


}



.info-popup ul {
	padding-left: 20px;
}


.info-popup a {
	/* text-decoration: underline; */
	/* color: #5b1313; */
	color: #d61818;
}


.info-popup a:hover {
	text-decoration: underline;
	/* color: #5b1313; */
	color: #d61818;
}





.info-popup h3 {
	color: #d61818;

}


.info-popup p{text-align: left!important;}

.info-popup img {

	width: 600px;

}


.main {


	position: relative;
	display: block;


	text-align: left!important;

	vertical-align: top;

	border: 0px solid blue;

}


.main h2{font-size: 1em;}
.main h3{font-size: 0.9em;}

.info-main {

	position: relative;

	display: inline-block;

	box-sizing: border-box;
	width: 60%;

	margin: 0 auto!important;


	text-align: left;

	font-size: 1.4em;
	color: #fff;

	background-color: #d03737;

	padding: 40px;

	padding-top: 20px;
	padding-bottom: 20px;

	margin-left: 0px!important;



	margin-top: 20px!important;
	margin-bottom: 20px!important;

	border: 0px solid red;



/*	transition: border-width 0.6s linear;  */


background: linear-gradient(270deg, #a50e0e, #f69898);
background-size: 400% 400%;

-webkit-animation: AnimationName 2s ease infinite;
-moz-animation: AnimationName 2s ease infinite;
-o-animation: AnimationName 2s ease infinite;
animation: AnimationName 2s ease infinite;


}

.info-main:hover{

	background-color: #f46262;

	text-decoration: underline;

	border: 0px solid red;	

}

.info-main img {

	width: 300px;

}

.info-main a {

	text-decoration: underline;
	color: #5b1313;

	text-align: center;

}


.icon {

	width: 25px;
}


.contact {

border: 0px solid red;
vertical-align: middle!important;
height: 40px;
}


a.navtop {
	color: #b2bce0;

}

.liensExt {
	color: #144c9f;
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;

width: 100%;

  max-height: 400px;
  /*min-height: 100px;*/
  padding: 0;
  margin: 0;

  text-align: center;
  /*margin-top: -50px;*/
  z-index: -1000;

  min-width: 752px;
  min-height: 200px;


border: 5px solid red;


	-webkit-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;
	/*transition: max-height 0.4s;*/

  }

.rslides li {
  


  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;


  


  }

.rslides li:first-child {
  



/*
  position: relative;
  display: block;
  float: left;



text-align: center;
*/

  }


.rslidescenter {

  position: absolute;
margin:  auto;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.rslides img {


position: relative;

  width: 100%;
  display: block;



  height: auto;
  float: left;

  border: 2px solid blue;

  text-align: center;

 

  }



  .slideshow{
  	position: relative;
  	overflow: hidden;
  	width: 100%;
	padding: 0;
  	margin: 0;



  border: 0px solid red;




  }
  .slideshowcenter{


  	width: 100%;



    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but     mostly works) */

  	display: -webkit-flex;


	display: -ms-flexbox;
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */

  
    -webkit-justify-content: center; 


  -webkit-align-items: center; /* Safari */
  align-items:         center;


  -webkit-align-content: center; /* Safari */
  align-content:         center;

justify-content: center;     



	overflow: hidden;



  border: 0px solid blue;





  }

 .slideshowcenter ul {


position: relative;
 	margin: 0;
 	padding: 0;
 	font-size: 0;




  border: 0px solid green; 	
 }

  .slideshowcenter li {




  	display: none;
  	margin: 0 auto;
  	padding: 0;

  width: 100%;
  left: 0;
  top: 0;



  }

.slideshowcenter li:first-child {


	  position: relative;
  display: block;
  float: left;

  	margin: 0 auto;
  	padding: 0;




}

  .slideshowcenter img {

	width: 100%;

    min-width: 752px;
  	min-height: 200px;


  border: 0px solid yellow;


  }





/**************************************/


.tel{

	
	position: relative;
	font-size: 0.8em;
	color: #8f9fc3;
	text-align: right;
	vertical-align: top;
	float: right;
	margin-top: 1em;
	border: 0px solid red;
	padding-left: 25px;
}

.appeler{

	position: relative;
	float: right;
	font-size: 1em;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #1c2b65;
	color: #7c89ba;
	text-align: center;	
	border: 0px solid red;
}

.honcode{

	
	position: relative;
	font-size: 0.8em;
	color: #808080;
	text-align: right;
	vertical-align: top;
	float: right;
	margin-top: 1em;
	border: 0px solid red;
	padding-left: 60px;

}

.honcode img{
	vertical-align: top;
	margin-top: -10px;
}


.contenu{
	width: 100%;
	background: #fff;
	padding: 0px;
	padding-bottom: 20px;

	border: 0px solid red;
}

.blocText{
/*	width: 100%;
	height: 100%;*/
	

	/*max-width: 860px;*/
	background: #fff;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0 auto;
	/*box-shadow: 0px 1px 15px #acacac;*/

	border: 0px solid red;

	text-align: left!important;

}

.CMLmap {

	width: 800px;
	height: 300px;
}


.medecins{
	width: 100%;
	height: 100%;
	/*max-width: 860px;*/
	background: #fff;
	padding-top: 20px;
	padding-bottom: 30px;
	margin: 0 auto;
	/*box-shadow: 0px 1px 15px #acacac;*/
	line-height: 1.8em;
	font-size: 1em;


}
.medecins p{
	text-align: left;
		line-height: 1.6em;

}

.plan img{

	width: 100%;

}

.medA{
	background-color: #ededed;
	padding: 20px;
	border: 1px solid;
	border-color: #d3d3d3;
	margin: 10px;
	color: #606076;
}
.medB{
	background-color: #fff;
	padding: 20px;
	border: 1px solid;
	border-color: #d3d3d3;
	margin: 10px;
	color: #606076;
	text-align: left;
}




.medA img{
	position: relative;
	vertical-align: top;
	max-width: 150px;	
	float: right;
	opacity: 1;
	border: 0px solid red;
}
.medB img{
	position: relative;
	vertical-align: top;
	max-width: 150px;	
	float: right;
	opacity: 1;
	border: 0px solid red;
}

.blocLiens{
	background-color: #fff;
	padding: 10px;
	border: 1px solid;
	border-color: #d3d3d3;
	margin: 10px;
	color: #606076;
	text-align: left!important;
}
.blocLiensTitre{
	font-style : italic;
	font-size: 0.9em;
	background-color: #f3ecfa;
	padding: 10px;
	border: 0px solid;
	border-color: #d3d3d3;
	margin: 10px;
	color: #412d54;
	text-align: left;
}

.blocLiens a{
	color: #5777c1;
	
}
.blocLiens :hover a{
	color: #23398c;
	text-decoration:underline;
	
}



#bloc_page
{
	border: 0px solid red;
	/*margin: 50px;*/
	margin-bottom: 10px;

}


#logo {
	width: 100%;
	text-align: center;
	border: 0px solid red;
	margin-top: 0px;
	margin-bottom: -10px;

}

#logo img{
	width: 20%;
	max-width: 150px;
	min-width: 100px;
	height: auto;
}





.medicon{

	width: 100%;
}
.medicon img{

	width: 20%;
	max-width: 200px;
	min-width: 75px;
	height: auto;
}


p
{
	text-align: justify;
}	

a{
	text-decoration: none;
	color: inherit;
}


nav ul
{
	background-color: #445e99;

	height: auto;
	overflow: hidden;
	color: white;
	padding: 0;
	text-align: center;
	margin: 0;
	border: 0px solid yellow;
	
/*background-color: rgb(46,66,139);
background-color: rgba(46,66,139,0.7);*/



		-webkit-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;


}
nav ul li{

	display: inline-block;
	padding: 15px;
	margin: 0px;
	border: 0px solid red;


}

nav ul li:hover{
	background-color: #30479d;
}





section
{
	/*line-height: 1.5em;*/
	line-height: 1.4em;
	font-size: 0.9em;
	padding-top: 10px;
	width: 800px;
	
	margin: 0 auto;
	border: 0px solid red
}

footer
{

	/*background-image: url('images/footBG.jpg') ;*/
	/*background-repeat: repeat-x;
	background-position: bottom;*/
	font-size: 0.7em;
	padding-top: 10px;
	padding-bottom: 40px;
	width: 800px;
	height: 100%;
	margin: 0 auto;	
	border: 0px solid red;
	vertical-align: top;
	/*color: #343434;*/
	/*color: #8f9fc3;*/
	color: #808080;

}

.handle{
	width: 100%;
	background: #23398c;
	text-align: left;
	box-sizing: border-box;
	padding: 15px 10px;
	cursor: pointer;
	color: white;
	display: none;



}


.fleche{
	position: absolute;
	width: 18px;
	border: 0px solid red;
	margin-left: 100px;
	margin-top: -18px;
	display: none;


}


.plus{
	width: 10px;
}


.menu{

font-size: 0.9em;


}


.menu ul li{
	cursor: pointer;



}


.menu ul li ul{

position: absolute;


max-height: 0em;
  padding: 0;
  width: 200px;
  margin: -15px;
  margin-top: 15px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
 /*display: none;*/
border: 0px solid red;
  opacity: 1;
 
z-index: 100;


	-webkit-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;
	/*transition: max-height 0.4s;*/

background-color: rgb(53,61,79);
background-color: rgba(53,61,79,0.8);
  

}


.menu ul li ul li { 
/*  background: #5777c1; */
/*background: #353d4f;*/
  display: block; 
/*  color: #cbd5ee;*/
  text-align: left;
  /*text-shadow: 0 -1px 0 #000;*/
z-index: 100;


}


.menu ul li ul li:hover { 
/*	background: #30479d; */

/*	color:#f4f4f4;
	background-color: rgb(48,71,157); 
	background-color: rgba(48,71,157,0.8); */


}
.menu ul li:hover ul{
  
  
/*  display: block;*/


  max-height: 50em;
  
  /*opacity: 1;*/
  /*max-height: 300px;*/
  
	-webkit-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;



  background-color: rgb(53,61,79);
background-color: rgba(53,61,79,0.8);


/*  z-index: 100;*/
}



@media screen and (min-width: 1900px){

.rslides{

	max-height: 400px;
	width: 100%;
}






}



@media screen and (min-width: 1000px){

		.menu ul li ul{
			max-height: 0em;
	-webkit-transition: max-height 0s;
	-ms-transition: max-height 0s;
	-moz-transition: max-height 0s;
	-o-transition: max-height 0s;

		}








}


@media screen and (max-width: 1000px){
	nav ul{
		max-height: 0px;
		
	}
	.showing{
		max-height: 60em;

		
	}


	nav ul li{
/*		box-sizing: border-box;*/
		width: 100%;
		padding-left: 15px;
		text-align: left;
		
		border-bottom: 1px solid #7e95cd;

	}

		.submenu {
			max-height: 0em;
		}



		.menu ul{


		}

		.menu ul li ul{

			position: relative;
			/*max-height: 300px;*/
			width: 100%;
			font-size: 0.8em;
			background-color: #3d4d74;
		}



		.menu ul :hover li{
			
/*	background-color: #405da0;*/
		}




	.handle{
		display:block;
	}
	section{
		width: 85%;

	}
	footer{
		width: 85%;
	}
}



@media screen and (max-width: 780px){


.info img {

	width: 100%;

}

.info-main {

	margin: 0!important;



	margin-top: 20px!important;
	margin-bottom: 20px!important;

}



}



@media screen and (max-width: 600px){


.info-main {

	margin: 0!important;
	width: 100%;

	margin-top: 20px!important;
	margin-bottom: 20px!important;


}


}



@-webkit-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-o-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}